@charset "utf-8";
* {
	margin: 0;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	line-height:0px;
}
html {
	margin: 0em;
	padding: 0em;
}
#supercontainer {
	width: 970px;
	top: 0px;
	position:relative;
	left: 50%;
	margin-left: -485px;
	height: 100%;
}
#levelone {
	background-color:#313945;
	width: 970px;
	height: 83px;
}
#homebody {
	background-image: url(assets/repeater.png);
	background-repeat: repeat-x;
	background-color: #333333;
}
.thecontent {
	background-image: url(assets/fauxrepeat.gif);
	background-repeat: repeat-y;
	height: 100%;
}
.rightnav-header {
	width: 222px;
	margin-top: 15px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #a0a6a8;
	line-height: 18px;
	padding-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0F73BD;
	font-size: 18px;
	font-weight: bold;
}
#insidebody {
	background-image: url(assets/repeaterin.png);
	background-repeat: repeat-x;
	background-color: #333333;
}
.addthisin {
	padding-top: 0px;
	padding-bottom: 10px;
}
#hometext {
	font-family: HelveticaNeue-Light, "Helvetica Neue Light", "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 32px;
	color: #F4F9FD;
	padding-left: 15px;
	padding-top: 14px;
	padding-right: 15px;
	padding-bottom: 14px;
}
#homefeaturearea {
	height: 500px;
	width: 970px;
	background-color: #000000;
	background-repeat: no-repeat;
}
#featureinfo {
	height: 70px;
	width: 970px;
	background-color: #000000;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
#logo {
	float:left;
}
#footer {
	background-color: #000000;
	height: 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	padding-left: 10px;
	padding-top: 6px;
	width: 960px;
}
#footerhome {
	background-color: #000000;
	height: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	padding-left: 10px;
	padding-top: 6px;
	margin-left: 5px;
	width: 950px;
}
#topnav {
	float:right;
}
.spacerfeature {
	margin-top: 5px;
	margin-bottom: 5px;
}
#homepanels {
	padding-top: 18px;
	padding-left: 10px;
	width: 950px;
	background-color: #FFFFFF;
	margin-left: 6px;
}
#panela {
	height: 100px;
	width: 623px;
	float:left;
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	padding-top: 8px;
	padding-left: 7px;
	text-align: justify;
	background-color: #FFFFFF;
	padding-right: 7px;
}
.titleblue h1 {
	font-family: HelveticaNeue-Light, "Helvetica Neue Light", "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #0F65CE;
	text-transform: none;
	width: 623px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 5px;
	padding-bottom: 8px;
	height: 15px;
	line-height: 24px;
}
#panelb {
	width: 288px;
	float:left;
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
	padding-top: 8px;
	padding-left: 7px;
	text-align: justify;
	background-color: #FFFFFF;
	padding-right: 7px;
}
#topbanleft {
	float:left;
}
#topbanright {
	float:right;
}
#bodyarea {
	background-color: #e2e4e7;
	width: 970px;
}
#centercolumn {
	width: 563px;
	float:left;
}
#breadcrumb {
	width: 765px;
	height: 14px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #EFEFEF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	color: #666666;
	float:right;
	padding: 14px 10px 1px 10px
}
#breadcrumb a:link {
	color: #0066CC;
	text-decoration: none;
}
#breadcrumb a:visited {
	color: #0066CC;
	text-decoration: none;
}
#breadcrumb a:active {
	color: #0066CC;
	text-decoration: none;
}
#breadcrumb a:hover {
	color: #000000;
	text-decoration: none;
}
.introcopy {
	font-family: HelveticaNeue-Light, "Helvetica Neue Light", "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 26px;
	color: #367ACD;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.leadcopy h1 {
	font-family: HelveticaNeue-Light, "Helvetica Neue Light", "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 26px;
	color: #367ACD;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
}




#leftnav {
	width: 185px;
	float:left;
}
#leftnav-pagetitle {
	width: 171px;
	background-color: #17202f;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #FFFFFF;
	height: 20px;
	border-bottom-style: solid;
	border-bottom-color: #91A6C8;
	border-bottom-width: 3px;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 14px;
	padding-bottom: 4px;
	font-variant: normal;
	text-transform: uppercase;
}
#leftnav-items ul {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #003399;
	font-weight: bold;
	list-style-type: none;
}
#leftnav-items ul li {
	padding-bottom: 7px;
	font-weight: bold;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	background-color: #4F71A4;
	padding-top: 10px;
	padding-left: 20px;
	line-height: 14px;
}
#leftnav-items ul li a:link {
	font-weight: bold;
	list-style-type: none;
	text-decoration: none;
	color: #D5E3F4;
}
#leftnav-items ul li a:visited {
	font-weight: bold;
	list-style-type: none;
	text-decoration: none;
	color: #D5E3F4;
}
#leftnav-items ul li a:active {
	font-weight: bold;
	list-style-type: none;
	text-decoration: none;
	color: #D5E3F4;
}
#leftnav-items ul li a:hover {
	font-weight: bold;
	list-style-type: none;
	text-decoration: none;
	color: #FFFFFF;
}
#leftnav-pagetitle a:link {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
#leftnav-pagetitle a:visited {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
#leftnav-pagetitle a:active {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
#leftnav-pagetitle a:hover {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px;
	color: #80BFFF;
	font-weight: bold;
	text-decoration: none;
}
#rightnav {
	width: 222px;
	float:right;
}
.rightnav-copy {
	width: 222px;
	margin-top: 15px;
	line-height: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cccccc;
	padding-bottom: 10px;
}
.rightnav-copy strong {
	font-weight: bold;
	line-height: 14px;
}
.rightnav-copy a:link {
	color: #0066CC;
	font-weight: normal;
	text-decoration: none;
}
.rightnav-copy a:visited {
	color: #0066CC;
	font-weight: normal;
	text-decoration: none;
}
.rightnav-copy a:active {
	color: #0066CC;
	font-weight: normal;
	text-decoration: none;
}
.rightnav-copy a:hover {
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}
.fullcopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #666666;
	padding-top: 0px;
	padding-right: 20px;
	margin-bottom: 30px;
	padding-left: 10px;
}
.fullcopy em {
	font-style: italic;
	color: #0066CC;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	line-height: 16px;
}
.fullcopy p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #666666;
	padding-top: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
}
.fullcopy ul li {
	line-height: 16px;
}
.fullcopy ul {
	margin-right: 20px;
	margin-left: 20px;
}
.fullcopy strong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #1B4170;
	padding-top: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
	font-weight: bold;
}
.fullcopy a:link {
	color: #0066cc;
	text-decoration: underline;
}
.fullcopy a:visited {
	color: #0066cc;
	text-decoration: underline;
}
.fullcopy a:active {
	color: #0066cc;
	text-decoration: underline;
}
.fullcopy a:hover {
	color: #333333;
	text-decoration: underline;
}
.fullcopycp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #666666;
	padding-top: 0px;
	padding-right: 20px;
	margin-bottom: 30px;
	padding-left: 10px;
}
.fullcopycp em {
	font-style: italic;
	color: #0066CC;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	line-height: 16px;
}
.fullcopycp p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #666666;
	padding-top: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
}
.fullcopycp strong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #1B4170;
	padding-top: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
	font-weight: bold;
}
.fullcopycp a:link {
	color: #0066cc;
	text-decoration: underline;
}
.fullcopycp a:visited {
	color: #0066cc;
	text-decoration: underline;
}
.fullcopycp a:active {
	color: #0066cc;
	text-decoration: underline;
}
.fullcopycp a:hover {
	color: #333333;
	text-decoration: underline;
}
.industryname {
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	line-height: 16px;
	margin-bottom: 8px;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: Arial, Helvetica, sans-serif;
}
.cpgrid {
	width: 500px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cccccc;
	margin-bottom: 40px;
	padding-bottom: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	padding-top: 5px;
}
.cpgrid li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	padding-left: 0px;
	list-style-type: disc;
	margin-left: 10px;
}
.cpgrid ul {
	margin-left: 20px;
}
#addthishome {
	position: absolute;
	z-index: 100;
	top: 613px;
	left: 822px;
}
form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
	padding-top: 0px;
}
#centercolumn-work {
	width: 765px;
	float:left;
	height: 900px;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #666666;
}
#coolwidgets {
	width: 940px;
	height: 165px;
	background-color: #FFFFFF;
	clear: both;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-bottom: 14px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	margin-bottom: 10px;
}
.coolbox {
	float: left;
	margin-right: 13px;
	width: 223px;
}
.coolbox a:link img {
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
}
.coolbox a:hover img {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
.coolboxtext {
	background-color: #000000;
	height: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 12px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
}
.xhtml {
	position: relative;
	right: 3px;
	float: right;
}
.legal {
	float: left;
	margin-top: 12px;
}
sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	font-size: 9px;	
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}
.titleblue-inside h1 {
	font-family: HelveticaNeue-Light, "Helvetica Neue Light", "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #0F65CE;
	text-transform: none;
	width: 623px;
	border-bottom-style: none;
	margin-bottom: 5px;
	padding-bottom: 8px;
	height: 15px;
	line-height: 24px;
	margin-left: 10px;
	margin-top: 10px;
}
